[ << | Thread Index | >> ]    [ << | Date Index | >> ]

To: cipe-l,AT,inka,DOT,de
Subject: Patch to build CIPE 1.6.0 for kernel 2.6.12
From: "Dick St.Peters" <stpeters,AT,NetHeaven,DOT,com>
Date: Thu, 13 Oct 2005 12:17:46 -0400
Dkim-signature: a=rsa-sha1; c=nowsp; d=netheaven.com; s=saint; t=1129220267; h=X-DomainKeys: DomainKey-Signature:Received:Date:Message-Id:From:To:Subject; b=JH3yQlnP9brgsBJPP1JyzNSNzkXTuxpU5Meowz+YOnfIy77jKpFl1Du6ZC9fy+HdSJQlw6U3thvuuhkJhcQe/g==
Domainkey-signature: a=rsa-sha1; s=saint; d=netheaven.com; c=nofws; q=dns;h=received:date:message-id:from:to:subject;b=nX6hQxajYBqjVxp1l5s4o2s98Npv9sdpi52sqa3LzHscf4XHovovcRPnVCg0fj/wOV8jDJqJRlwM7jhhxJYM2w==

A small patch to make CIPE 1.6.0 build and run under kernel 2.6.12(.3):

  ftp://ftp.netheaven.com/pub/cipe/cipe-1.6.0.-kernel-2.6.12.3.patch

The patched CIPE will not build under kernels without recent kernel
API changes.  That includes at least 2.6.10 and earlier.

--
Dick St.Peters, stpeters,AT,NetHeaven,DOT,com 


[ << | Thread Index | >> ]    [ << | Date Index | >> ]